from clarabot_nano.control.wizard import SimpleWizardPage


class IntroPage(SimpleWizardPage):
    def __init__(self, parent):
        SimpleWizardPage.__init__(
            self,
            parent,
            gettext(
                "This is the basic or initial configuration wizard for Nano. "
                "Any changes made will be applied upon completion. "
                "Cancelling at any point will abort all pending changes."
                "\n\n"
                'This wizard can be used later for changing the configuration from the "Nano" menu.'
            ),
        )
